@charset "shift_jis";

/*インターナショナルガイド共通設定*/


.inter h2 {
  margin:10px 0 23px 0;}

.inter h3 {
  line-height:normal;
  margin:0 0 20px 0;
}

.inter h5 {
  font-size:1.1em;}

.inter p {
  margin-bottom:15px;}

.inter ul {
  margin-left: 0px;}
  
.inter .list_bold {
  margin-bottom:20px;}
  
.inter ul.list_bold li{
  font-weight:bold;
  list-style:none;}
.inter ul.list_bold li a:link {color:#333333;}
.inter ul.list_bold li a:visited {color:#5C5C5C;}
.inter ul.list_bold li a:hover {color:#432DB2;}
.inter ul.list_bold li a:active {color:#A40004;}

.inter div.text_area {
  margin:10px 8px 28px;
  height: 100%;
  overflow:hidden;}

.inter div.text_area div.box_left{
  float:left;
  width:45%;}
  
.inter div.text_area div.box_right{
  float:right;
  width:50%;}

.inter dd {
  margin-bottom:15px;}
.inter dd.last {
  margin-bottom:0px;}

.inter span.pdf {
  background-image:url(../common/image/ico_pdf_01.gif);
  background-position:right center;
  background-repeat:no-repeat;
  padding-right:17px;
}

.inter ul.attend{
  margin: 0px 4px 20px 4px;
  padding: 0px;
}

.inter ul.attend li {
  padding: 0px 0px 0px 18px;
  list-style: none;
  background-repeat: no-repeat;
  background-position: 0px 0.4em;
  background-image: url(../common/image/attend.gif);
}

.inter ul.attend_bold{
  margin: 0px 4px 20px 4px;
  padding: 0px;
}

.inter ul.attend_bold li {
  padding: 0px 0px 0px 18px;
  list-style: none;
  background-repeat: no-repeat;
  background-position: 0px 0.4em;
  background-image: url(image/attend.gif);
  font-weight:bold;
}

.inter ol.attend li {
  padding: 0px 0px 0px 15px;
  background-repeat: no-repeat;
  background-position: 0px 0.4em;
  background-image: url(../common/image/attend.gif);
  margin:0 0 0 0;
}



/* インターナショナルガイド セクションTOP */

.inter img.right {
  float:right;
  margin-left: 2em;
  margin-top: 0.3em;}
  

#index-box .titlebox_left {
  margin: 0 0 47px;
  width: 207px;
  float:left;}  
  
.titlebox_left h2 {
  margin: 0;
  padding: 0;
}

#index-box .titlebox_right {
  margin: 0 0 47px 53px;
  width: 171px;
  float:left;}  
  
.titlebox_right h2 {
  margin: 0;
  padding: 0;
}

#index-box .titlebox_right2 {
  margin: 0 0 47px 80px;
  width: 250px;
  float:left;}  
  
.titlebox_right2 h2 {
  margin: 0;
  padding: 0;
}


#index-box .main_box {
  background: url(image/box_inter_bottom.jpg) no-repeat left bottom;
  padding-bottom:24px;
  width:790px;
  clear:both;
}
.main_box h2 {
  margin:0px;
  line-height:normal;}
  
  
#index-box .main_inner {
  background: url(image/box_inter_inner.jpg) repeat-y;
  padding:0 18px 0px 11px;
  margin:0;
  width:760px;
  height: 100%;
  overflow:hidden;
}
.main_inner p {
  margin:7px 0 10px 60px;
  padding:0px;}  
    
.main_inner img {
  margin-bottom:0px;}
  
.main_inner ul {
  margin:0px 0 0 63px;
  padding:0px;}
  
.main_inner ul li {
  padding: 0 0 0 14px;
  background-repeat: no-repeat;
  background-position: 0 0.6em;
  list-style: none;}
  
.main_inner ul li a:link {color:#333333;}
.main_inner ul li a:visited {color:#5C5C5C;}
.main_inner ul li a:hover {color:#432DB2;}
.main_inner ul li a:active {color:#A40004;}

  
.innerbox_left {
  float: left;
  width: 375px;
}

.innerbox_right {
  float: right;
  width: 375px;
}


div#from_japan {
  margin-bottom:5px;}
  
#from_japan ul li   {background-image: url(../common/image/ico_dotted_pink01.gif);}

#from_japan p a:link{color:#d1748f;text-decoration:underline;font-weight:bold;}
#from_japan p a:visited{color:#d1748f;text-decoration:underline;font-weight:bold;}
#from_japan p a:hover{color:#432DB2;text-decoration:underline;font-weight:bold;}
#from_japan p a:active{color:#A40004;text-decoration:underline;font-weight:bold;}


div#from_over-sea {
  margin-top:46px;
  margin-bottom:23px;}
  
#from_over-sea ul li   {background-image: url(../common/image/ico_dotted_blue01.gif);}

#from_over-sea p a:link{color:#0090C4;text-decoration:underline;font-weight:bold;}
#from_over-sea p a:visited{color:#0090C4;text-decoration:underline;font-weight:bold;}
#from_over-sea p a:hover{color:#432DB2;text-decoration:underline;font-weight:bold;}
#from_over-sea p a:active{color:#A40004;text-decoration:underline;font-weight:bold;}

.left {
  float: left;
}
.right {
  float: right;
}

.center {
  text-align:center;}

/*日本から海外へ渡航される方へ*/
.inter_from_japan h4 {
  	line-height:1.7em;
	padding: 0 0 0px 18px;
  	background: url(image/ico_circle_01.gif) no-repeat 0px 0.35em;
    font-weight:bold;
    font-size:1.16em;}
    
.inter_from_japan .list-circle li {
  list-style:none;
  padding: 0 0 14px 18px;
  background: url(image/ico_circle_01.gif) no-repeat 0px 0.3em;
  font-weight: normal; /* Reset */
}

.inter_from_japan .list-circle li ul li{
  background-image: url(../common/image/ico_dotted_pink01.gif);
  padding: 0 0 0px 14px;
  background-position: 0 0.6em;
}

.inter_from_japan .lead {
  font-size:1.4em;
  line-height:1.2em;
  color:#bb3e63;
  font-weight:bold;
  margin:0 0 30px 0;
}

.text_area .lead {
  font-size:1.4em;
  line-height:1.2em;
  color:#bb3e63;
  font-weight:bold;
  margin:0 0 15px 0;
}

.pink_box {
  margin:0 auto 25px;
  width:623px;
  border:#da8fa6 solid 2px;
  background-color:#fdf7f8;
  padding:15px 16px 0px 16px;}

.inter_from_japan .list_ico_arrow {
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    width:760px;}
.inter_from_japan .list_ico_arrow li {
    list-style:none;
  	padding: 0 10px 3px 18px;
  	background: url(image/ico_c_arrow_pink01.gif) no-repeat 0px 0.2em;
  	font-weight: normal; /* Reset */
    float:left;
    line-height:1.7em;
}
.inter_from_japan .list_ico_arrow li a {
  	color:#444444;
    font-weight:bold;
    text-decoration:none;}

.inter_from_japan div.text_area .list_ico_arrow {
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    width:auto;}
.inter_from_japan div.text_area .list_ico_arrow li {
    list-style:none;
  	padding: 0 10px 3px 18px;
  	background: url(image/ico_c_arrow_pink01.gif) no-repeat 0px 0.2em;
  	font-weight: normal; /* Reset */
    float:none;
    line-height:1.7em;
    margin-bottom:8px;
}
.inter_from_japan div.text_area .list_ico_arrow li a {
  	color:#444444;
    font-weight:bold;
    text-decoration:none;}

.inter_from_japan dl dt {
  color:#bb3e63;}

.inter_from_japan ul.list_arrow {
 /* margin-bottom:20px;*/}
.inter_from_japan ul.list_arrow li {
  list-style:none;
  padding: 2px 0 2px 13px;
  background-repeat: no-repeat;
  background-position: 0 0.7em;
  background-image: url(image/ico_arrow_pink.gif);
}
  
/*台湾で自動車を運転される方へ*/

.pink_box dl {
  margin:0px;}
.pink_box dl dt {
  margin:0px;
  color:#333333;}
.pink_box dd {
  margin:0px;
  padding-bottom:20px;}
.pink_box ol {
  margin:0px;
  padding-left:16px;
  padding-top:10px;}
.pink_box li {
  margin:0px;}

.blue_box ol {
  margin:0px;
  padding-left:16px;
  padding-top:10px;}
.blue_box li {
  margin:0px;}

div.pdf_btn {
  width:386px;
  margin:0 auto 38px;}
div.pdf_btn img.btn_right {
  margin-left:34px;}
div.pdf_btn_sign {
  width:437px;
  margin:0 auto 38px;
}

/*海外自動車クラブのサービス*/
.interna_pink_box {
  margin:0 auto 25px;
  width:533px;
  border:#da8fa6 solid 1px;
  background-color:#fdf7f8;
  padding:15px 16px 15px 16px;}

.interna_map {
  width:700px;
  margin:0 auto 20px;
  height:100%;
  overflow:hidden;}

h3.interna_h3 {
  margin:0;}
h4.interna_h4 {
  background:none;
  padding:0;
  margin:0 0 0.35em;
  clear:both;}

.interna_map ul {
  width:169px;
  float:left;
  margin-bottom:20px;}

.interna_map ul.list-circle {
  clear:both;
  width:auto;}
  
.interna_map ul li {
  list-style:none;
  padding: 0 0 0px 18px;
  line-height:1.7em;}

.interna_euro li {background:url(interna/image/ico_arrow_teagreen.gif) no-repeat 5px 0.5em;}
.interna_asia li {background:url(interna/image/ico_arrow_mint.gif) no-repeat 5px 0.5em;}
.interna_n-america li {background:url(interna/image/ico_arrow_peach.gif) no-repeat 5px 0.5em;}
.interna_s-america li {background:url(interna/image/ico_arrow_pink02.gif) no-repeat 5px 0.5em;}
.interna_oceania li {background:url(interna/image/ico_arrow_purple.gif) no-repeat 5px 0.5em;}
.interna_africa li {background:url(interna/image/ico_arrow_orange.gif) no-repeat 5px 0.5em;}
.interna_gyousei li {background:url(interna/image/ico_arrow_blue.gif) no-repeat 5px 0.5em;}

table.layout {
  margin-left:1px;}

.layout td.td_pink {
  background:#fdf7f8;
  border:#bb3e63 1px solid;}
  
.pink {  color:#bb3e63;}

.pink a:link{color:#bb3e63;text-decoration:underline;}
.pink a:visited{color:#bb3e63;text-decoration:underline;}
.pink a:hover{color:#bb3e63;text-decoration:underline;}
.pink a:active{color:#bb3e63;text-decoration:underline;}

.pink_box04 {
  border:#da8fa6 solid 1px;
  background:#fdf7f8;
  padding:12px 15px;
  clear:both;
  text-align:left;
  margin:0px 0 25px 15px;}
  
.wid150 {width:150px;}
.wid160 {width:160px;}

.t_right {text-align:right;}

.pagenation {
  margin-bottom:28px;}
.pagenation .next{ float:right;}
.pagenation .prev{ float:left;}

.pagenation ul {
  margin:0 70px;
  text-align:center;}

.pagenation li {
  display:inline-block;
  /display:inline;
  /zoom:1;
  margin-bottom:4px;
  /margin:0 2px 4px;
  min-width:3em;
  border:1px solid #cccccc;}
  
.pagenation li a, .pagenation li strong {
  display:block;
  padding:0.5em 0;
  _width:2.25em;
  background-color:#05abe1;
  color:#ffffff;
  font-weight:normal;
  text-decoration:none;}

.pagenation li.home a {
  padding:0;}
  
.pagenation li a:link{ background:url(interna/image/pagenation.jpg) repeat-x 0 0 #05abe1;}
.pagenation li a:visited{ background:url(interna/image/pagenation.jpg) repeat-x 0 0 #05abe1;}
.pagenation li a:hover{ background:url(interna/image/pagenation_on.jpg) repeat-x 0 0 #01465d;}
.pagenation li strong{ background:url(interna/image/pagenation_cr.jpg) repeat-x 0 0 #007fa7;}

.list_interna_btn li {
  margin-bottom:15px;}

img.left_mg0 {
  float:left;
  margin:0;}
  
div.bnr_btn {
  width:460px;
  margin:20px auto 38px;
  text-align:center;
}

/*国別ページ*/

.interna_table01 {
  border:1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom:20px;
  margin-left:1px;
  }
  
.interna_table01 th {
  padding: 5px 15px;
  border:1px solid #dddddd;
  background-color:#bb3e63;
  color:#ffffff;
  font-size:85%;
  text-align:center;}
  
.interna_table01 td {
  border:1px solid #dddddd;
  padding: 5px 15px;
  font-size:85%;
  text-align:left;
}
.interna_table01 td.top {
  vertical-align:top;
}


.interna_table02 {
  border:1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom:20px;
  margin-left:1px;
  width:95%
  }
  
.interna_table02 th {
  padding: 5px 15px;
  border:1px solid #dddddd;
  background-color:#bb3e63;
  color:#ffffff;
  text-align:center;}
.interna_table02 th.thLeft {
  width:15%;}

  
.interna_table02 td {
  border:1px solid #dddddd;
  padding: 5px 15px;
  font-size:1.2em;
  text-align:center;}

td.bg_pink {
  background:#fdf7f8;}
td.t_left {
  text-align:left;}

.dl_interna dt {
  padding: 0 0 0px 18px;
  background: url(image/ico_arrow_pink.gif) no-repeat 0px 0.5em;
  color:#bb3e63;}
  

	
/*世界の中のJAF*/
.index_jaf_phbox {
  width:322px;
  margin:0 auto;}
  
/*showcard*/
.showcard_box {
  height:100%;
  overflow:hidden;
  margin-bottom:20px;
  }
.showcard_box img {
  vertical-align:middle;
  margin-top:0px;
  margin-left:15px;}
.showcard_box span {
  margin:20px;
  line-height:normal;}

.showcard_box02 {
  text-align:center;
  width:623px;
  margin:0 auto 20px;
  overflow:hidden;
  height:50%;}
.showcard_box02_inner {
  height:100%;
  float:left;
  width:200px;
}
.showcard_box02_inner2 {
  height:100%;
  float:left;
  width:200px;
  margin-top:50px;}
.showcard_box02_inner3 {
  height:100%;
  float:left;
  width:200px;
  margin-top:30px;}

#showcard_container {
	margin:0 auto;
	text-align: left;
  	width:750px;
    clear:both;
    font-size:85%;
}

.showcard_table01 {
  border:1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom:20px;
  margin-left:1px;}
  
.showcard_table01 th {
  padding: 5px 15px;
  border:1px solid #dddddd;
  background-color:#bb3e63;
  color:#ffffff;
  text-align:center;}
  
.showcard_table01 td {
  border:1px solid #dddddd;
  padding: 15px 15px;
  font-size:1em;}

table.showcard_table01 td ul.list_arrow li {
  width:48%;
  float:left;
  }
/*クチコミ完了後消去*/

#showcard_tab li span {
	display: block;
	width: 330px;
	height: 20px;
	border-bottom: 0;
  	text-decoration:none;
	color: #777;
	text-align: center;
  	padding-top:14px;
	width: 250px;
}

/*ここまで*/

/* 海外サポート　海外で使える割引サービスのご利用方法について(旧ロゴ）修正　20160603 */
								 
.showcard_old {
	width:460px;
	margin:0 auto;
}

#scpage1, #scpage2, #scpage3 {
    line-height:1.2em;
	margin-bottom: 0;
    height: 100%;
    overflow:hidden;
    background-color:#f9f9f7;
    padding-top:-50px;
    padding-bottom:20px;
    clear:both;
	
}
#scpage1 {
    border-left:#e6859b 1px solid;
    border-right:#e6859b 1px solid;
}
#scpage2 {
    border-left:#8ca628 1px solid;
    border-right:#8ca628 1px solid;
}
#scpage3 {
    border-left:#a57bbb 1px solid;
    border-right:#a57bbb 1px solid;
}
/*#scpage3 {
  	padding:30px;
    text-align:center;
  	border:#cccccc 1px solid;
    border-top:0px;
    }*/
div.sctab_container_2, div.sctab_container_3, div.sctab_container_4 {
  height:100%;
  overflow:hidden;
  margin-bottom:20px;
}

/*2カラム*/
div.sctab_container_2 {
  document.write('<link rel="stylesheet" type="text/css" href="/inter/inter_res.css" />'); no-repeat left bottom;
}
div.sctab_container_2 .contents {
  float:left;
  width:367px;
  margin-left:12px;
  text-align:center;
  padding:15px 0;
  border-top:1px solid #cccccc;
  
}

div.sctab_container_2 .contents2 {
  float:left;
  width:367px;
  margin-left:12px;
  text-align:center;
  padding:0 0;
  border-top:1px solid #cccccc;
  
}

div.sctab_container_2 .contents6 {
  float:left;
  width:367px;
  margin-left:12px;
  text-align:center;
  padding:0 0;
  border-top:1px solid #cccccc;
  
}

/*3カラム*/
div.sctab_container_3 {
  background:url(showcard/image/bg_3.jpg) no-repeat left bottom;
}
div.sctab_container_3 .contents {
  float:left;
  width:232px;
  margin-left:25px;
  text-align:center;
  padding:15px 0;
  border-top:1px solid #cccccc;
}

div.sctab_container_3 .contents3 {
  float:left;
  width:232px;
  margin-left:25px;
  text-align:center;
  padding:0 0;
  border-top:1px solid #cccccc;
}

div.sctab_container_3 .contents4 {
	float:left;
	width:489px;
	margin-left:25px;
	text-align:center;
	padding:0 0;
  border-top:1px solid #cccccc;
}

div.sctab_container_3 .contents5 {
	float:left;
	width:489px;
	margin-left:25px;
	text-align:center;
	padding:0 0;
  border-top:1px solid #cccccc;
}

div.sctab_container_3 .contents6 {
	float:left;
	width:746px;
	margin-left:25px;
	text-align:center;
	padding:0 0;
  border-top:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
}

width03{width:232px;}
/*4カラム*/
div.sctab_container_4 {
  background:url(showcard/image/bg_4.jpg) no-repeat left bottom;
}
div.sctab_container_4 .contents {
  float:left;
  width:176px;
  margin-left:14px;
  text-align:center;
  padding:15px 0;
  border-top:1px solid #cccccc;
}
div.sctab_container_2 .first, div.sctab_container_3 .first, div.sctab_container_4 .first {
  margin-left:1px;
}
div.usa01 {
  background:#e6859b;
  color:#FFF;
  padding:5px;
  margin:10px 0px;
  overflow-y:auto;
  overflow-x:hidden;}
div.usa02 {
  background:#fdf7f8;
  padding:5px;
  overflow-y:auto;
  overflow-x:hidden;
  }
div.usa02b {
  background:#fdf7f8;
  padding:5px;
  margin-bottom:10px;
  overflow-y:auto;
  overflow-x:hidden;
  }  
div.euro01 {
  background:#8ca628;
  color:#FFF;
  padding:5px;
  margin:10px 0px;
  overflow-y:auto;
  overflow-x:hidden;}
div.euro02 {
  background:#fbfff1;
  padding:5px;
  overflow-y:auto;
  overflow-x:hidden;}
div.au01 {
  background:#caaadb;
  color:#FFF;
  padding:5px;
  margin:10px 0px;
  overflow-y:auto;
  overflow-x:hidden;}
div.au02 {
  background:#fbf1ff;
  padding:5px;
  overflow-y:auto;
  overflow-x:hidden;}
div.line1 { height:20px; 
}
div.line2 { height:35px; 
}
div.line3 { height:60px; 
}
div.line4 { height:80px; 
}
div.line5 { height:85px; 
}
div.line6 { height:120px; 
}
div.line7 { height:130px; 
}
div.line10 { height:190px; 
}
div.line17 { height:260px; 
}

.sctab_container a:link{color:#ffffff;text-decoration:underline;font-weight:bold;}
.sctab_container a:visited{color:#d1748f;text-decoration:underline;font-weight:bold;}
.sctab_container a:hover{color:#432DB2;text-decoration:underline;font-weight:bold;}
.sctab_container a:active{color:#A40004;text-decoration:underline;font-weight:bold;}

#scpage1 ul, #scpage2 ul, #scpage3 ul {
  	float:left;
    margin-top:20px;
}
#scpage1 ul li, #scpage2 ul li, #scpage3 ul li {
  	list-style:none;
    padding-bottom:13px;
    margin-left:17px;
}
#scpage1 ul li a{
  padding: 2px 0 2px 13px;
  height: 1.2em;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-image: url(image/ico_arrow_pink.gif);
  color: #bb3e63;
}
#scpage1 ul.tab_list_right {
  margin-left:90px;}
#scpage1 ul li.lv01 {
  padding-bottom:8px;}
#scpage1 ul li.lv01 a{
  padding: 0px 0 0px 28px;
  height: 1.2em;
  background-repeat: no-repeat;
  background-position: 15px center;
  background-image: url(image/ico_dotted_pink01.gif);
  color: #bb3e63;
}
#scpage2 ul.tab_list_right {
  margin-left:31px;}
#scpage2 ul li a{
  padding: 2px 0 2px 13px;
  height: 1.2em;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-image: url(image/ico_arrow_blue.gif);
  color: #0090c4;
}

#scpage2 ul.euro{
  margin:0 0 0 7px;
}
#scpage2 ul.euro li {
  	list-style:disc;
    padding:2px 0;
    margin-left:5px;
}

#scpage2 ul.euro li a{
  padding:0;
  height: 1.2em;
  background:none;
  color: #0090c4;
}


/*海外から来日される方へ*/
.inter_from_oversea h4 {
  	line-height:1em;
	padding: 0 0 0px 18px;
  	background: url(image/ico_circle_02.gif) no-repeat 0px center;
    font-weight:bold;
    font-size:1em;}

.inter_from_oversea .lead {
  font-size:1.4em;
  line-height:1.2em;
  color:#0090c4;
  font-weight:bold;
  margin:0 0 30px 0;}

.inter_from_oversea .list_ico_arrow {
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    width:760px;}
.inter_from_oversea .list_ico_arrow li {
    list-style:none;
  	padding: 0 10px 3px 18px;
  	background: url(image/ico_c_arrow_blue01.gif) no-repeat 0px 0.2em;
  	font-weight: normal; /* Reset */
    float:left;
    line-height:1.7em;
}
.inter_from_oversea .list_ico_arrow li a {
  	color:#444444;
    font-weight:bold;
    text-decoration:none;}
    

.inter_from_oversea ul.list-circle li {
  list-style:none;
  padding: 0 0 5px 18px;
  background: url(image/ico_circle_02.gif) no-repeat 0px 0.3em;
  font-weight: normal; /* Reset */
}

.inter_from_oversea ul.list-circle ol li {
  list-style-type:decimal;
  padding: 0 0 5px 0px;
  background:none; /* Reset */
  font-weight: normal; /* Reset */
  margin:0 0 0 0; /* Reset */
}

ul.list_arrow {
	margin-bottom: 0;
    margin-top: 0;
}
	
ul.list_arrow li {
  list-style:none;
  padding: 2px 0 2px 13px;
  background-repeat: no-repeat;
  background-position: 0 0.7em;
  background-image: url(image/ico_arrow_blue.gif);
}
.inter_from_oversea dl dt {
  color:#0090c4;
  font-size:1.2em;}
.inter_from_oversea ol li { margin:0 0 5px; 
}

/*自動車カルネのご案内*/

.link_list_box {
  width:760px;
  margin:20px auto 20px;
  height:100%;
  overflow:hidden;}

.carne_box {
  width:648px;
  margin:0 auto;
  height:100%;
  overflow:hidden;}

.carne_blue_box_head {
  width:344px;
  text-align:center;
  float:left;}
.pink_box_head {
  width:277px;
  text-align:center;
  float:right;}

.carne_blue_box_head img, .pink_box_head img{
  margin-bottom:10px;}

.carne_blue_box {
  border:#0190c4 solid 1px;
  float:left;
  background:url(carnet/image/box_bg_01.jpg) center center no-repeat #e1f7ff;
  padding:12px 15px;
  width:312px;
  clear:both;
  text-align:left;}

.pink_box02 {
  border:#da8fa6 solid 1px;
  float:right;
  background:url(carnet/image/box_bg_02.jpg) center center no-repeat #fbeaec;
  padding:12px 15px;
  width:245px;
  text-align:left;}
  
.carne_blue_box dl, .pink_box02 dl {
  margin:0px;}
.carne_blue_box dl dt, .pink_box02 dl dt {
  margin:0px;
  color:#333333;}
.carne_blue_box dd, .pink_box02 dd {
  margin:0px;
  line-height:1.6em;
  }
  
.carnet_table01 {
  border:1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom:20px;
  margin-left:1px;}
  
.carnet_table01 th {
  padding: 5px 15px;
  border:1px solid #dddddd;
  background-color:#bb3e63;
  color:#ffffff;
  text-align:center;
  width:150px;
}
  
.carnet_table01 td {
  border:1px solid #dddddd;
  padding: 5px 15px;
/*  font-size:1.2em;*/
  text-align:center;}

.carnet_table02 {
  border:1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom:20px;
  margin-left:1px;}
  
.carnet_table02 th {
  padding: 5px 15px;
  border:1px solid #dddddd;
  background-color:#bb3e63;
  color:#ffffff;
  text-align:center;
  width:150px;
}
  
.carnet_table02 td {
  border:1px solid #dddddd;
  padding: 5px 15px;
/*  font-size:1.2em; */
  text-align:center;
  width:150px;}
  
td.bg_blue {
  background:#e8f9ff;}
  
.blue_box {
  border:#0190c4 solid 1px;
  background:#e1f7ff;
  padding:12px 15px;
  width:623px;
  clear:both;
  text-align:left;
  margin:0 auto 25px;}

.blue_box ul li {
  list-style:none;
  padding: 2px 0 2px 13px;
  background-repeat: no-repeat;
  background-position: 0 0.7em;
  background-image: url(image/ico_arrow_blue.gif);
}

div.trans_pdf_btn01 {
  background:url(translation/image/btn_index_01.jpg) no-repeat;
  padding:9px 0 30px 200px;
  margin-bottom:5px;}
div.trans_pdf_btn02 {
  background:url(translation/image/btn_index_02.jpg) no-repeat;
  padding:12px 0 30px 200px;
  margin-bottom:28px;}
div.trans_pdf_btn03 {
  background:url(translation/image/btn_index_03.jpg) no-repeat;
  padding:12px 0 30px 200px;
  margin-bottom:28px;}


div.trans_pdf_btn01_en {
  background:url(translation/image_e/btn_index_01_en.jpg) no-repeat;
  padding:9px 0 30px 280px;
  margin-bottom:28px;}
div.trans_pdf_btn02_en {
  background:url(translation/image_e/btn_index_02_en.jpg) no-repeat;
  padding:12px 0 30px 200px;
  margin-bottom:28px;}
div.trans_pdf_btn03_en {
  background:url(translation/image_e/btn_index_03_en.jpg) no-repeat;
  padding:12px 0 30px 240px;
  margin-bottom:5px;}
  
  
div.manual_box {
  width:720px;
  margin:0 auto;
  height:100%;
  overflow:hidden;}
div.manual_box_inner {
  float:left;
  width:240px;
  text-align:center;
  padding-bottom:30px;}
.manual_box ul.attend {
  margin-left:20px;}

div.map_box {
  width:75%;
  float:left;
  padding-right:20px;}
  
table.map {
  border:0;
  width:609px;
  }
.map img {
  border:1px #cccccc;}
div.bookbox {
  width:644px;
  margin:0 auto;
  height:100%;
  overflow:hidden;}
div.book_box_inner {
  width:302px;
  float:left;
  padding:0 10px;}
.book_box_inner img {
  border:1px #cccccc;
  margin-bottom:10px;}
.book_box_inner p {
  height:4em;}
table.entrust {
  clear:both;
  border:1px solid #cccccc;
  border-collapse:collapse;
  margin-left:2px;}
.entrust td {
  border:1px solid #cccccc;
  border-top:none;
  border-left:none;
  text-align:center;}
.entrust th {
  background:#a676af;
  color:#FFF;
  text-align:center;
  width:10%;
  border:1px solid #cccccc;}
.bg_purple {
  background:#f4ecfd;}
.bggray_center {
  background-color:#dddddd;
  text-align:center;}
  
/*国際免許証について　ここから*/
table.kokusai {
  border:1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
  margin:0 auto 20px;
}
table.kokusai th {
  padding: 5px 15px;
  border:1px solid #dddddd;
  background-color:#bb3e63;
  color:#ffffff;
  text-align:center;}
  
table.kokusai td {
  border:1px solid #dddddd;
  padding: 1px 15px;
  text-align:left;
  font-weight:bold;}
  
table.kokusai th.euro {background-color:#8ca628;}
table.kokusai th.asia {background-color:#4aa8a6;}
table.kokusai th.n_america {background-color:#fb7896;}
table.kokusai th.s_america {background-color:#ff99ff;}
table.kokusai th.oseania {background-color:#a57bbb;}
table.kokusai th.africa {background-color:#d77d11;}

table.kokusai td.euro {color:#8ca628;}
table.kokusai td.asia {color:#4aa8a6;}
table.kokusai td.n_america {color:#fb7896;}
table.kokusai td.s_america {color:#ff99ff;}
table.kokusai td.oseania {color:#a57bbb;}
table.kokusai td.africa {color:#d77d11;}

.pink_box03 {
  border:#da8fa6 solid 1px;
  background:#fdf7f8;
  padding:12px 15px;
  width:623px;
  clear:both;
  text-align:left;
  margin:0px auto 25px;}

/*国際免許証について　ここまで*/

/*海外旅行をされる方へのおすすめ優待施設　ここから*/
dl.discount {
  margin-left:10px;
  width:612px;}
dl.discount dt {
  color:#bb3e63;
  font-weight:bold;
  font-size:1.2em;
  padding-left:18px;
  background:url(image/ico_c_arrow_pink01.gif) 0px center no-repeat;
}
dl.discount .member {
  font-size:1.4em;
}
dl.discount dd {
  font-size:1.2em;}
  
dl.discount dd td img{
  margin-left:3px;}


.attention {color:#F00}

.img_border {
  border:1px solid #cccccc;
}
  
/*海外旅行をされる方へのおすすめ優待施設　ここまで*/

/*海外レンタカーのご利用について　ここから*/
table.rental_table {
  margin-top:10px;}
table.rental_table td{
  height:30px;
  line-height:30px;
  padding-left:10px;}
/*海外レンタカーのご利用について　ここまで*/

/*サイトマップ（タブ）*/
.syc_sitemap {
  font-size:0.75em;}
#container-tab {
	margin:0 auto;
	text-align: left;
  	width:660px;
    clear:both;
}

#container-tab .hover {
  cursor:pointer;}

#page1, #page2 {
    line-height:1.2em;
	margin-bottom: 0;
  	border:#cccccc 1px solid;
    border-top:0px;
    height: 100%;
    overflow:hidden;
    background-color:#f9f9f7;
    padding-bottom:20px;
    margin-top:0px;
    clear:both;
    padding-top:0px;
}
#page1, #page2 {
  	/margin-top:-3px;
}/*for IE*/
#page1 img, #page2 img {
  margin:0;
  padding:0;}

#page1 ul, #page2 ul {
  	float:left;
    margin-top:20px;
}
#page1 ul li, #page2 ul li {
  	list-style:none;
    padding-bottom:13px;
    margin-left:17px;
}
#page1 ul li a{
  padding: 2px 0 2px 13px;
  height: 1.2em;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-image: url(image/ico_arrow_pink.gif);
  color: #bb3e63;
}
#page1 ul.tab_list_right {
  margin-left:10px;}
#page1 ul li.lv01 {
  padding-bottom:8px;}
#page1 ul li.lv01 a{
  padding: 0px 0 0px 28px;
  height: 1.2em;
  background-repeat: no-repeat;
  background-position: 15px center;
  background-image: url(image/ico_arrow_pink.gif);
  color: #bb3e63;
}
#page2 ul.tab_list_right {
  margin-left:10px;}
#page2 ul li a{
  padding: 2px 0 2px 13px;
  height: 1.2em;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-image: url(image/ico_arrow_blue.gif);
  color: #0090c4;
}


/* 2013/03/21追加 */
.inter p.shuryo{
  color:red;
  margin-top:20px;
}

.inter p.title01{
  color:red;
  float:left;
}
.inter p.title02{
  color:red;
  float:left;
  clear:both;
}
.inter p.oshirase{
  clear:both;
}

.inter ul.shuryojimusho{
  float:left;
  margin: 0px 4px 15px 4px;
  padding: 0px;
  color:red;
}

.inter ul.shuryojimusho li {
  padding: 0px 0px 0px 15px;
  list-style-type: none;  
  background-repeat: no-repeat;
}




/*.clrfix {
  height: 100%;
  overflow:hidden;}*/

a.button-opacity:hover img {
	filter: alpha(opacity=50);	/* IE */
	opacity: 0.50;				/* Firefox,Opera,Safari */
	-moz-opacity: 0.50;			/* Firefox 0.9より前 */
}


/* 海外サポート　翻訳ページ */
ul.btn_tab {
	width:790px;
	margin-top:15px;
}

ul.btn_tab li.btn_tab01 {
	float:left;
	background-color:#F00;
	list-style:none;
}

ul.btn_tab li.btn_tab02 {
	float:left;
	margin-left:4px;;
	list-style:none;
	background:#FF0;
}
div#main div.img_bottom {
	margin-bottom:20px;
}

.fs13 {
	font-size: 13px;
}

/* modified css */

#main {
	width :790px;
	float:none;

}

/*#wrapper {
    margin: auto;
    padding: 8px 0 0;
    width: 790px;
    min-width: auto;
}*/

#contents {
    width: 790px;
    margin: 0 auto;
    padding: 8px 0 0;
    font-size: inherit;
}
#footer {
	font: 13px/1.231 arial, helvetica, clean, sans-serif;
	width: 100%;
    background: #171F46;
}


.inter div.text_area {
    line-height: 1.55;
}

#historylink {
	width: 790px;
    padding: 0;
    font-size: 0.8em;
}

.info_txt01 ,.info_txt02,.info_txt03 {
	line-height :1.55em;
}

b {
	font-weight :bold !important;
}

.copy {
    font-size: 11px;
    text-align: right;
    margin-top: 15px;
	text-align :right;
}

.pickup_btn a:hover img {
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
    zoom: 1;
}

.border-separate {
	border-collapse: separate !important; 
    border-spacing: 1px !important;
}

.padding0{
	padding :0;
}

.mb20 {
	margin-bottom :20px;
}

.tabs-menu li{
	float :left;
	margin-bottom:0;
}
	
.tab-content {
    
    display: none;
}

#page1 {
 display: block;   
}

#div3, #div4 {
	margin-bottom:35px;
}

.inter_from_japan .list_ico_arrow {
    width: 100%;
}
.no-pc {
	display:none;
}

/* 海外サポート　下タブ修正　20160412 */
.tab_list_right { margin-left:0em !important; }


/* レスポンシブテーブル */
@media screen and (min-width: 600px) {
.cyui-smt {display:none;}
}